Table of Contents

Class: WrongStatusError | Twisted-0.17.4/twisted/words/service.py
--- | ---

Base Classes |
--- | ---

WordsError

pb.Error

Methods |
--- | ---
__init__ __str__
| __init__

    __init__ (
            self,
            status,
            pName=None,
            )

| __str__

    __str__ ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:59 2002 by HappyDoc version 2.0